
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/NewMessageModel/page/AttentionPage.dart';
import 'package:gmalpha_flutter/NewMessageModel/page/focusPage/FocusPage.dart';
import 'package:gmalpha_flutter/NewMessageModel/page/likePage/LikePage.dart';
import 'package:gmalpha_flutter/commonModel/base/AppBase.dart';
import 'package:gmalpha_flutter/res/anim/Anim.dart';


Future jumpToAttentionPage(BuildContext context){
  jumpToFlutter("message_attention",{"fromPage":"message_home"});
//  return Navigator.push(
//              context,
//              CustomRoute(
//                AttentionPage('message_home')
//              ));
}

Future jumpToLikePage(BuildContext context){
  jumpToFlutter("message_like",{"fromPage":"message_home"});
//  return Navigator.push(
//              context,
//              CustomRoute(
//                LikePage('')
//              ));
}

Future jumpToFocusPage(BuildContext context){
  jumpToFlutter("message_focus",{"fromPage":"message_home"});
//  return Navigator.push(
//      context,
//      CustomRoute(
//          FocusPage('message_home')
//      ));
}